/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e32            { /* images/mtt_website006005... */
	border          :   0px none #00ffff;
	background      : transparent url(images/mtt_website006005.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e31              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e30             { /* images/mtt_website006004... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e29            { /* images/mtt_website002004... */
	border          :   0px none #ececec;
	background      : transparent url(images/mtt_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e28             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e27            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e26             { /* Products */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e25            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e24             { /* Services */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Links */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* <DIV>Clients</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/mtt_website001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e16              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
h3#e15              {
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 478px;
	height          :  25px;
	}
h5#e14              { /* Mediterranean for Teleco... */
	text-align      : left;
	position        : absolute;
	left            : 279px;
	top             : 290px;
	width           : 715px;
	height          :  23px;
	}
div#e13             { /* # 40 Attatourk St. - Miz... */
	text-align      : left;
	position        : absolute;
	left            : 302px;
	top             : 367px;
	width           : 280px;
	height          :  24px;
	}
h5#e12              { /* Transport */
	text-align      : left;
	position        : absolute;
	left            :  61px;
	top             : 541px;
	width           : 826px;
	height          :  20px;
	}
div#e11             { /* MTT company premises is ... */
	text-align      : left;
	position        : absolute;
	left            :  61px;
	top             : 577px;
	width           : 445px;
	height          :  97px;
	}
div#e10             { /* Tripoli */
	text-align      : left;
	position        : absolute;
	left            : 304px;
	top             : 384px;
	width           : 280px;
	height          :  19px;
	}
div#e9              { /* P. O. Box 2027  */
	text-align      : left;
	position        : absolute;
	left            : 304px;
	top             : 407px;
	width           : 280px;
	height          :  19px;
	}
div#e8              { /* Libya */
	text-align      : left;
	position        : absolute;
	left            : 303px;
	top             : 427px;
	width           : 280px;
	height          :  19px;
	}
div#e7              { /* +218 21 444 9120 */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 454px;
	width           : 280px;
	height          :  19px;
	}
div#e6              { /* +218 21 444 9525 (fax) */
	text-align      : left;
	position        : absolute;
	left            : 299px;
	top             : 473px;
	width           : 280px;
	height          :  19px;
	}
div#e5              { /* f.sheik@medtt.com.ly\ \i... */
	text-align      : left;
	position        : absolute;
	left            : 298px;
	top             : 497px;
	width           : 280px;
	height          :  35px;
	}
span#e4             { /* images/mtt_website006002... */
	background      : transparent url(images/mtt_website006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             : 298px;
	width           : 185px;
	height          : 189px;
	}
span#e3             { /* images/mtt_website001001... */
	background      : transparent url(images/mtt_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  97px;
	top             :  43px;
	width           : 367px;
	height          : 105px;
	}
span#e2             { /* images/mtt_website006001... */
	background      : transparent url(images/mtt_website006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 519px;
	top             : 430px;
	width           : 370px;
	height          : 254px;
	}
div#e1              { /* Fateh Ramadan Sheik\ \&n... */
	position        : absolute;
	left            : 300px;
	top             : 317px;
	width           : 290px;
	height          :  41px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	background-image: url(images/mtt_website006b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
